Bug 107898 - Mozilla download manager displays wacky file sizes
Mozilla download manager displays wacky file sizes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 02:27 EDT by Dax Kelson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Mozilla dowload manager showing wrong file sizes (32.15 KB, image/png)
2003-10-24 02:28 EDT, Dax Kelson
no flags Details

  None (edit)
Description Dax Kelson 2003-10-24 02:27:24 EDT
Description of problem:

I've downloaded a few things with Mozilla in Fedora test3. The file sizes
displayed are 1KB when the download is finished. The files are actually a few
megabytes in size.

See attached screenshot.


Version-Release number of selected component (if applicable):

mozilla-1.4.1-10
Comment 1 Dax Kelson 2003-10-24 02:28:18 EDT
Created attachment 95453 [details]
Screenshot of Mozilla dowload manager showing wrong file sizes
Comment 2 Christopher Blizzard 2003-10-24 09:51:12 EDT
Are the files corrupted?
Comment 3 Dax Kelson 2003-10-24 11:50:36 EDT
No, they seem to be fine.
Comment 4 Jean-Pierre Malisse 2004-09-15 05:01:57 EDT
I had the same problem with Red Hat Enterprise 3.0 AS
Moreover when connecting to Red Hat Network and selecting
packages, when some packages requested are for x86_64 and
i386 architectures, an intermediate menu is presented,
whatever is selected the download manager file rhn-packages.tar
returns an empty file... 1Kbyte containing nothing.
This happen only when selecting a set of packages with
packages existing on the system for both architectures...
Packages for which rpm -qa outputs 2 lines with the same
package name (with architecture name removed...)
Comment 5 John Thacker 2006-10-29 09:10:26 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.